@charset "utf-8";
/* CSS Document */

body{
	background:url(../images/bg.jpg) repeat-x 50% 0 #000000;
	font:normal 14px Arial, Helvetica, sans-serif;
	color:#878991;
	padding:0;
	margin:0;
}
/***************************/
div.col3{
	width:220px;
	padding:0 10px;
	float:left;	
}
div.con-col3{
	width:240px;
	padding:0;
	float:left;	
}
div.col4{
	width:300px;
	padding:0 10px;
	float:left;	
}
div.con-col4{
	width:320px;
	padding:0;
	float:left;	
}
div.col6{
	width:460px;
	padding:0 10px;
	float:left;	
}
div.con-col6{
	width:480px;
	padding:0;
	float:left;	
}
div.col8{
	width:620px;
	padding:0 10px;
	float:left;	
}
div.con-col8{
	width:640px;
	padding:0;
	float:left;	
}
div.col9{
	width:700px;
	padding:0 10px;
	float:left;	
}
div.con-col9{
	width:720px;
	padding:0;
	float:left;	
}
div.col12{
	width:940px;
	padding:0 10px;
	float:left;	
}
div.con-col12{
	width:960px;
	padding:0;
	float:left;	
}
.nobdr{
	border:none !important;	
}
.clear{
	clear:both;	
	height:1px;
}
/***************************/
.main{
	width:960px;
	margin:20px auto 0 auto;
}
div.con-col3 div.sb-top{
	position:relative;
	background:	#e38b2d;
	padding:0 10px 10px 10px;
	height:478px;
}
div.con-col3 div.sb-top img.logo{
	position:relative;
	top:10px;
	left:10px;
	z-index:5;
}
div.con-col3 div.sb-top img.rbn01{
	position:absolute;
	top:34px;
	left:-20px;
	z-index:4;
}
div.con-col3 div.sb-top hr{
	background:url(../images/hr01.jpg) repeat-x;
	height:2px;
	border:none;
}
div.con-col3 div.sb-top h5{
	font:normal 18px Georgia, "Times New Roman", Times, serif;
	color:#31250f;
	margin:10px 0 5px 20px;
}
div.con-col3 div.sb-top h4{
	font:normal 30px Georgia, "Times New Roman", Times, serif;
	line-height: 30px;
	color:#000000;
	margin:5px 0 10px 10px;
}
div.con-col3 div.sb-top h3{
	font:bold 24px Georgia, "Times New Roman", Times, serif;
	color:#31250f;
	margin:12px 0 14px 5px;
}
div.con-col3 div.sb-top p{
	font:normal 16px Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	margin:0 0 10px 10px;
}
div.con-col3 div.sb-top div.clnt-logo{
	border:5px solid #b77700;
	margin:0 10px;
}
div.con-col3 div.sb-btm{
	background:#46484f;
	padding:5px 0;
}
div.con-col3 div.sb-btm h4{
	background:url(../images/rbn02.png) no-repeat;
	font:bold 20px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#e38b2d;
	padding:7px 5px 18px 35px;
	margin:5px 0 -8px -20px;
}
div.con-col3 div.sb-btm h3{
	font:bold 26px Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	margin:5px 10px;
}
div.con-col3 div.sb-btm h3 a{
	color:#FFFFFF;	
}
div.con-col3 div.sb-btm h5.eml{
	font:normal 16px Arial, Helvetica, sans-serif;
	line-height:20px;
	margin:0 10px 10px 10px;
}
div.con-col3 div.sb-btm h5.eml a{
	color:#e38b2d;	
	
}
div.con-col3 div.sb-btm ul{
	list-style:none;
	margin:0 10px;
	padding:0;	
}
div.con-col3 div.sb-btm ul li{
	border-bottom:1px solid #6e6f72;
	padding:7px 10px;
}
div.con-col9 div.nav{
	border-bottom:10px solid #594060;
	height:41px;
}
div.con-col9 div.nav ul{
	list-style:none;
	margin:0 0 0 70px;
	padding:0;	
}
div.con-col9 div.nav ul li{
	float:left;
	margin:0 0 0 8px;
	padding:0;	
}
div.con-col9 div.nav ul li a{
	background:#de882b;
	font:bold 18px "Trebuchet MS", Arial, Helvetica, sans-serif;
	text-decoration:none;
	text-transform:uppercase;
	display:block;
	padding:10px 14px;
	color:#412c05;
	-moz-box-shadow: inset 0 0 5px #4f3111;
	-webkit-box-shadow: inset 0 0 5px #4f3111;
	box-shadow: inset 0 0 5px #4f3111;
}
div.con-col9 div.rcnt_pr{
	background:#000;
	height:115px;
	width:720px;
	position:relative;
	padding:7px 0 0 0;
}
div.con-col9 div.rcnt_pr h4{
	background:#1e1e1e;
	font:bold 20px "Trebuchet MS", Arial, Helvetica, sans-serif;
	margin:0 0 7px 0;
	padding:3px 20px;
	color:#e38b2d;	
}
div.con-col9 div.scrl_wrp{
	position:relative;
	width:720px;	
}
div.con-col9 div.scrl_wrp div#scroller{
	width:720px;
}
div.con-col9 div.scrl_wrp div#scroller div{
	float:left;
	width:135px;
}
div.con-col9 div.scrl_wrp div#scroller div img{
	margin:0 10px;	
}
div.con-col9 div.scrl_wrp div.bx-wrapper div.bx-window{
	float:left;
	margin:0 25px 0 23px;
}
div.con-col9 div.scrl_wrp div.bx-wrapper a.bx-prev{
	background:url(../images/arrow-l.jpg) no-repeat;
	position:absolute;
	text-indent:-100px;
	display:block;
	height:46px;
	width:14px;
	top:12px;
	left:10px;
}
div.con-col9 div.scrl_wrp div.bx-wrapper a.bx-next{
	background:url(../images/arrow-r.jpg) no-repeat;
	position:absolute;
	display:block;
	height:46px;
	width:14px;	
	top:12px;
	right:-35px;
}
div.h-content{
	background:url(../images/home_bg.jpg) repeat-y !important;
	clear:both;
}
div.content{
	background:url(../images/content_bg.jpg) repeat-y;
	clear:both;
}
div.content h1{
	background:url(../images/rbn03.png) no-repeat 100% 0;
	font:bold 24px Arial, Helvetica, sans-serif;
	padding:5px 0 17px 25px;
	margin:10px -30px 0 -10px;
	color:#e38b2d;
}
div.content h2{
	font:bold 22px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#e38b2d;
	margin:5px 10px;
}
div.content h2.title2{
	font:normal 22px Arial, Helvetica, sans-serif;	
}
div.content p{
	text-align:justify;
	margin:0 0 10px 0;	
}
div.content p span{
	color:#e0e2e9;
}
div.content a{
	color:#CCCCCC;
}
div.content div.srvcol{
	width:210px;
	float:left;
}
div.content div.srvcol ul{
	padding:0 0 0 15px;
	margin:5px 0 10px 0;
}
div.content div.projcol{
	width:350px;
	float:left;
}
div.content div.projcol ul{
	padding:0 0 0 15px;
	margin:5px 0 10px 0;
}
div.con-col3{
	background:#2f2f34;	
}
div.content div.con-col3 p{
	padding:0 10px;
}
div.content div.col6{
	background:#222126;
}
div.footer{
	background:url(../images/footer_bg.jpg) repeat-x #e38b2d;
	height:220px;
	clear:both;
}
div.footer div.main{
	background:none;
	margin:0 auto;
	padding:15px 0;	
}
div.footer img.ft-logo{
	margin:0 0 0 30px;
}
div.footer div.col6{
	border-left:1px solid #FFFFFF;
	padding:0 9px 0 10px;
	margin:10px 0;
}
div.footer h2{
	font:normal 24px Arial, Helvetica, sans-serif;
	color:#222126;
	margin:0 0 0 10px;
}
div.footer h3{
	font:normal 20px "Trebuchet MS", Arial, Helvetica, sans-serif;
	margin:5px 0 0 0;
	color:#FFFFFF;
}
div.footer h4{
	font:bold 16px Arial, Helvetica, sans-serif;
	margin:7px 0 0 0;
	color:#2e1f05;
}
div.footer p{
	font:14px Arial, Helvetica, sans-serif;
	margin: 0;
	color:#2e1f05;
}
div.footer a{
	color:#2e1f05;
}
div.footer ul.ft-nav{
	font:normal 18px Arial, Helvetica, sans-serif;
	list-style:none;
	margin:10px 0 0 0;
	padding:0;
}
div.footer ul.ft-nav li{
	padding:0px 10px;
	float:left;
	border-right: 1px solid #222126;
}
div.footer ul.ft-nav li a{
	color:#222126;
	text-decoration:none;
}